Gentoo Logo

Outdated CPAN Packages (Ebuild vs CPAN)

Content:

1.  Intro

This list is not exhaustive and may contain mistakes/errors. Accuracy is only guaranteed at 90% and is generated to inform developers about which CPAN modules are currently out of date in portage. Our most frequent bug request is for module bumping. This list is intended as acknowledgement (and hopefully will curb some of the bugs to boot).

2.  List of outdated packages

Packagename Version in portage Version on CPAN
Alien-SDL 1.4360 1.438
Alien-wxWidgets 0.6100 0.62
Apache-AuthTicket 0.9000 0.93
Apache-SizeLimit 0.9600 0.97
Bio-SamTools 1.3300 1.36
Chart 2.45 2.46
Class-C3 0.2300 0.24
Config-IniFiles 2.7600 2.77
Crypt-SSLeay 0.5800 0.64
Crypt-Twofish 2.1400 2.15
Data-Dumper (virtual/perl-Data-Dumper) 2.1310 2.136
Data-UUID 1.2170 1.218
DateTime 0.7600 0.77
dbix-searchbuilder 1.6200 1.63
Digest-SHA (virtual/perl-Digest-SHA) 5.7100 5.72
Filter (virtual/perl-Filter) 1.4100 1.45
gtk2-perl 1.2440 1.245
IO-Socket-IP 0.1600 0.17
JavaScript-SpiderMonkey 0.2000 0.21
Lingua-EN-Inflect 1.8940 1.895
Mail-Box 2.1050 2.106
Module-CoreList (virtual/perl-Module-CoreList) 2.7000 2.73
Module-Load-Conditional (virtual/perl-Module-Load-Conditional) 0.5200 0.54
MooseX-Types-DateTime-ButMaintained 0.1400 0.16
Net-Amazon-S3 0.5600 0.57
Net-IMAP-Simple 1.203000 1.2034
Net-SSH2 0.40 0.45
Sane 0.500 0.99
Sphinx-Search 0.2401 0.28
SQL-Translator 0.110150 0.11016
Template-Latex 2.1700 3.02
Test-WWW-Mechanize 1.4200 1.44
TextToHTML 2.5100 2.52
wxperl 0.991300 0.9914

Total packages suspected as outdated: 34 of 1209



Print

Page updated October 10, 2012

Summary: This document lists the packages suspected as outdated

Script generated using up2date-ng version 0.24
Author

Donate to support our development efforts.

Copyright 2001-2014 Gentoo Foundation, Inc. Questions, Comments? Contact us.